* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ccc;
  flex-direction: column;
}
.calculator {
  height: 540px;
  width: 320px;
  background-color: #010101;
  border-radius: 10px;
}
.expression {
  width: 100%;
  height: 70px;
  border: none;
  border-radius: 10px;
  opacity: 1;
  font-size: 30px;
  color: white;
  padding-right: 5px;
  text-align: right;
  grid-column: 1/5;
}
.text-small {
  font-size: 22px;
}
.normal {
  margin: 5px auto;
  width: 95%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(7, 1fr);
  gap: 5px 8px;
}
.item {
  font-size: 20px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 65px;
  color: #fff;
  background-color: #1c1c1c;
  font-weight: 700;
}
.item:hover {
  opacity: 0.7;
}
.zero {
  grid-column: 1/3;
}
.operation {
  background-color: #f5a608;
}
.other {
  background-color: #999999;
}
